### Signal

# Qmi ClientNas::network-reject

since: 1.30

#### Declaration

    void
    network_reject (
      QmiClientNas* self,
      QmiIndicationNasNetworkRejectOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::network-reject signal gets emitted when a ‘Network Reject‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.30

#### Parameters

`output`

  Type: `QmiIndicationNasNetworkRejectOutput`

  A `QmiIndicationNasNetworkRejectOutput`.

  The data is owned by the caller of the function.